{ lib, config, pkgs, ... }: {
  environment.systemPackages = with pkgs; [
    easyeffects
    helvum

    # https://nixpk.gs/pr-tracker.html?pr=290037
    # Waiting for this ^
    # musescore
    audacity

    tidal-hifi
  ];
}
